-- This is the script run after editing a device - the label, classes
local functions, device, olddevice, params, oldparams = ...

--functions.logevent("got to update_device script")

-- The resulting changing of the params has already been handled, so nothing to do here
